E2MV(1)

NAME
e2mv - moves or renames files on an ext2fs filesystem

SYNOPSIS
e2mv [options] files... dest

DESCRIPTION
The e2mv command moves or renames files on an ext2fs filesystem. The source files must be explicitly stated. It does not use regular expressions, yet.

OPTIONS

-f  Force the operation to remove any existing files.

-s  Swap names of the two files.

-v  Be verbose.

SEE ALSO
e2tools(7), e2ln(1), e2ls(1), e2mkdir(1), e2cp(1), e2rm(1), e2tail(1).

AUTHOR
The e2tools were written by Keith Sheffield <sheff@pobox.com>.

This manual page was written by Lucas Wall <lwall@debian.org>, for the Debian project (but may be used by others).